langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_case_study_subtitle
    - node.type.case_study
id: node.case_study.field_case_study_subtitle
field_name: field_case_study_subtitle
entity_type: node
bundle: case_study
label: Subtitle
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
